Subject: Re: [TLS] Fate of resumption

From: Peter Gutmann <[email-masked]>
Date: Sun, 19 Oct 2014 20:54:18 +0000

Martin Thomson <[email-masked]> writes:

>That's hearsay, not substance. I was looking for an actual technical concern,
>not a replay of someone's gripes. 

Given that it's a discussion of real technical issues, why do you claim it's
hearsay not substance?  By whatever criteria it is you're applying, almost
everything on the TLS list would be "hearsay, not substance".

Peter.

---

From: Martin Thomson <[email-masked]>
Date: Mon, 20 Oct 2014 04:06:48 -0700

> everything on the TLS list would be "hearsay, not substance".

It's a bald assertion.  What evidence is offered in favour of the argument?

It's fine to use that as evidence that not everyone is happy with the
outcome.  But I was hoping for something more concrete, like a
suggestion that header compression was too memory or CPU intensive,
anything really.